First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 98
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Matthew Allen <fret@memecode.com>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Pavel Rehulka <rehulka@centrum.cz>
Add CC:
CC:
URL:
Summary:

Attachment Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 98 depends on: Show dependency tree
Show dependency graph
Bug 98 blocks:

Additional Comments:







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2006-05-24 12:08
The often used combination Ctrl + Backspace should delete the word before the
current cursor position. Instead of this, a strange character appears there
(this reminds me of appearing of a strange characters on UNIX terminals, when
the right terminal type was not set).

------- Comment #1 From Matthew Allen 2006-05-31 12:19:47 -------
Fixed for test3.

------- Comment #2 From Pavel Rehulka 2006-06-05 09:39:53 -------
Thanks for the correction of the bug. However the same bug still appears in the
field for mail recepient and in the field "Subject". :-(

------- Comment #3 From Matthew Allen 2006-06-05 11:23:33 -------
These fields are windows edit controls. I didn't write them, so I have little
control over their behaviour.

------- Comment #4 From Pavel Rehulka 2006-06-05 12:00:26 -------
O.K., it seems we cannot do anything more about it.

First Last Prev Next    No search results available      Search page      Enter new bug